form {
margin:0px;
margin:0px;
}

fieldset {
padding:0px;
margin:0px;
border:0px;
}

.access_box ::-webkit-input-placeholder {opacity:1; color:#191B29;}
.access_box :-moz-placeholder {opacity:1; color:#191B29;}
.access_box ::-moz-placeholder {opacity:1; color:#191B29;}
.access_box :-ms-input-placeholder {opacity:1; color:#191B29;}

.access_box {
width:100%;
padding:0px;
border:0px;
margin:0px auto;
box-sizing: border-box;	
position:relative;
padding-left:582px;
}

.login_form, .retrieve_password_form {max-width: 528px;}

.request_login_holder p {line-height:normal; margin:0px; padding:0px; display:inline;}

.request_login_holder {
display:inline-block;
}

.request_login_holder:before {content:"|"; margin:0px 10px 0px 12px; color:#191B29;}

.request_login_holder a {color:#ffffff;}

.login_page .main_container article {max-width:1440px;margin:0px auto;padding: 124px 168px 0px 60px;}
.login_page .main_container {padding:0px;}

.retrieve_password_form h3,
.access_box h1 {margin:0px;padding:0px;float:left;font-size: 5.2rem;position:absolute;left:0px;font-weight: 300;}

.retrieve_password_form h3 {
    bottom: 8px;
    font-size: 96px;
}

.retrieve_password_form h3 {max-width:450px; text-transform:none!important;}

.retrieve_password_form p {padding:0px;}

@media (min-width: 768px) {
.access_box h1 {font-size: 108px; line-height:100%; margin-top:-37px; max-width: 490px;}
}

.access_box h1:before {content:"Investor"; display:block;}

.request {
width: 100%;
display:block;
padding-bottom:25px;
}

.request input[type="text"],
.request input[type="email"],
.request input[type="password"] {
height:67px;
border:1px solid #191B29;
background: #FAFAFA;
color: #191B29;
padding-left:24px;
}

.request > label {
  margin-left: 0px;
  z-index: 1;
  padding-bottom:6px;
  display:none;
}

.request.rm_st1 .request > label {
display:inline-block!important;
margin: 0px 0px 0px 5px;
vertical-align: middle;
}

.request.rm_st1 span label {
    cursor: pointer;
}

.request input[type="text"],
.request input[type="password"] {
width:100%;
}

.acceptDisclaimer .checkbox_type {float:left;}
.acceptDisclaimer label {display:block; margin-left:26px;text-align:left;}
.acceptDisclaimer {margin-bottom:20px;}

.button_holder_lf {
display:inline-block;
height:41px;
position:relative;
vertical-align:middle;
text-align:left;
padding:0px 12px;
background: #75A588 url(../media/white_arrow.svg) 70px center no-repeat;
cursor: pointer;
font-family: IBM Plex Mono;
border-radius:4px;
font-size: 16px;
width:129px;
line-height:41px;
box-sizing:border-box;
clear:both;
}

.button_holder_lf:hover {
    background: #6D997F url(../media/white_arrow.svg) 70px center no-repeat;
}

.button_holder_lf:after {
content:"Login";
font-size:16px;
color: #ffff;
}

.button_holder_lf input {
display:inline-block;
cursor: pointer;
position:absolute;
left:0px;
top:0px;
width:100%;
height:41px;
opacity:0;
color: #ffff;
}


#LoginControl_div_RememberMe { text-align:left; padding-top:2px; display:inline-block; width:140px;}

.request.rm_st1 {
display:inline-block; 
width:140px;
padding-bottom: 32px;
padding-top: 7px;
}

.fp_link2 {display:inline-block; width:calc(100% - 148px); padding-top:7px;}

.fp_link {
text-decoration:none;
text-align:right;
display:block;
}

.fp_link a {
text-decoration: none;
color:#ffffff;
}

.fp_link a:hover {
text-decoration: underline;
color:#191B29;
}

#fp_form {
width: 100%;
}

.retrieve_password_form {
width: 100%;
margin:0px auto;
}

.LoginErrorMessage { color:#E35A5A !important;}

.back_to_login { 
text-transform:uppercase; 
text-decoration:none;
cursor:pointer;
color:#191B29;
}

.back_to_login:hover {color:#191B29; text-decoration:underline;}

.login_info_block {
display:none;
}

/* Pop-up version */

.login a {cursor:pointer;}
.main_nav > li.login.sel a {color:#078464;}

.login_container {
padding:14px 20px 25px 20px;
width:100%;
max-width:340px;
background:#eeeeee;
position:absolute;
top:172px;
right:0px;
z-index:4;
min-height:211px;
box-sizing:border-box;
font-size:18px;
}

.login_container .request > label {font-size:18px;}

.login_container h1 {display:none;}

.login_container .request {padding-bottom:20px;}

.login_container .fp_link {text-align:left;}

.login_container iframe {width:100%!important;}

.login_container p {line-height:normal; padding-bottom:10px;}
.login_container h3 {padding:0px;}

.login_container .rm_st1 {padding-bottom:10px; padding-top:8px;}

.login_container .request input[type="text"], .login_container .request input[type="password"] {background:#ffffff;}

@media (max-width: 470px) {
.login_container {padding:10px 10px 10px 10px;}
.login_container .button_holder_lf {float:none;}
.button_holder_lf {margin-bottom:20px;}
}

.useSsoImg {
width: 90px;
margin-top:33px;
margin-left:-10px;
}

@media (max-width: 1360px) {
.access_box {padding-left:470px;}
.login_page .main_container article {padding:124px 120px 0px 120px;}
}

@media (max-width: 1199px) {
.login_page .main_container article {padding:124px 50px 0px 50px;}
.retrieve_password_form h3,
.access_box h1 {font-size:4.8rem!important; margin:0px;}
.useSsoImg { width:50px; margin-left:0px; margin-top:27px;}
}

@media (max-width: 1060px) {
.access_box {padding-left:420px;}	
}

@media (max-width: 991px) {
.login_page .main_container article {padding:60px 20px 0px 20px;}
}

@media (max-width: 910px) {
.access_box {padding-left:0px;}
.retrieve_password_form h3,
.access_box h1 {position:static; font-size:56px!important;margin-bottom:50px; float:none; max-width:100%;}
.access_box h1:before {display:inline; margin-right:15px; }
.useSsoImg {margin-top:12px;}
}

@media (max-width: 550px) {
.retrieve_password_form h3,
.access_box h1 {font-size:34px!important; margin-bottom:25px;}
.useSsoImg {margin-top:10px; width:40px;}
}

@media (max-width: 499px) {
.access_box h1:before {display:block; margin-right:0px; }	
.request.rm_st1 {text-align:left; width:100%; padding-bottom:7px;}
.fp_link2, .fp_link {text-align:left; padding-bottom:25px; width:100%;}
}

@media (max-width: 340px) {
.request_login_holder:before {display:none;}
.request_login_holder {display:block; padding-top:10px;}
}
